119.0.6045.159 より前の Google Chrome の複数の脆弱性

high Nessus プラグイン ID 185605

概要

リモートの Windows ホストにインストールされている Web ブラウザは、複数の脆弱性の影響を受けます。

説明

リモートの Windows ホストにインストールされている Google Chrome のバージョンは、119.0.6045.159 より前です。したがって、2023_11_stable-channel-update-for-desktop_14 のアドバイザリに記載されている複数の脆弱性の影響を受けます。

ガベージコレクションの Use-After-Free (メモリ解放後使用)。(CVE-2023-5997)

- Navigation におけるメモリ解放後使用 (Use After Free)。(CVE-2023-6112)

Nessus はこれらの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存していることに注意してください。

ソリューション

Google Chrome をバージョン 119.0.6045.159 以降にアップグレードしてください。

参考資料

http://www.nessus.org/u?7ed0136b

https://crbug.com/1497997

https://crbug.com/1499298

プラグインの詳細

深刻度: High

ID: 185605

ファイル名: google_chrome_119_0_6045_159.nasl

バージョン: 1.5

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2023/11/14

更新日: 2024/1/29

設定: 徹底したチェックを有効にする

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent, Nessus

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Critical

基本値: 10

現状値: 7.8

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C

CVSS スコアのソース: CVE-2023-6112

CVSS v3

リスクファクター: High

基本値: 8.8

現状値: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: CVSS:3.0/E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2023/11/14

脆弱性公開日: 2023/11/14

参照情報

CVE: CVE-2023-5997, CVE-2023-6112

IAVA: 2023-A-0641-S